Support » Plugin: Fetchify » WooCommerce 4.0 Ready?

  • Dear Support,

    Is your plugin ready for WooComm 4.0?

    We have a paid subscription with ClickToAddress and have the plugin installed on our site.

    However, we receive a warning notice when we try to update to WooCommerce 4.0 that your plugin has not yet been tested / approved for version 4.0.

    Please advise.

    Many thanks,

    Pairfum London

    The page I need help with: [log in to see the link]

  • The topic ‘WooCommerce 4.0 Ready?’ is closed to new replies.